[Desktop Entry]
X-Omaha-ID=Multiplexer
Name=Multiple player controls
Name[fr]=Plusieurs contrôles de joueur
Type=X-Omaha-PlayerDriver
Comment=
X-Omaha-Move-Categories=Omaha.Core.moves.Move;
X-Omaha-Package=Omaha.PlayerDrivers.Multiplexer
X-Omaha-Class=MultiplexerPlayerDriver
